#### Exporting GEXF file

What do you want to save?:
Full Graph
Visible Graph
Which attributes do you want to keep?:
Size
Color

#### Facet options

### Edit attribute:

Attribute
Legend

Will be displayed in the color menu and legends box.

Coloring function
Binning Mode
Number of bins

Please input an integer value between 2 and 24.

Please choose a size/weight metric used to rank the "title-candidates" inside each cluster.

Titling metric
Number of terms